/**
*********************************************
* Styles for horizontal CSS-menu
*********************************************
* (X)HTML-scheme:
*  <div id="menu">
*      <ul class="menu">
*          <li><a href="#" class="parent"><span>level 1</span></a>
*              <div><ul>
*                  <li><a href="#" class="parent"><span>level 2</span></a>
*                      <div><ul><li><a href="#"><span>level 3</span></a></li></ul></div>
*                  </li>
*              </ul></div>
*          </li>
*          <li class="last"><a href="#"><span>level 1</span></a></li>
*      </ul>
*  </div>
*********************************************
*/

/* menu::base */


#menu
{
position: relative;
float:right;
z-index: 200;
height: 81px;
width:686px;
}

#menu .menu
{
position:absolute;
right:0px;
top:0px;
margin-left: 25px;
height:81px;
width:663px;

}
#menu .menu *
{
list-style: none;
border: 0;
padding: 0;
margin: 0;
font-family: Arial, 'Arial Narrow', sans-serif;

}
#menu .menu a
{
display: block;
padding: 0px 0px 0px 0px;
white-space: nowrap;
}
#menu .menu li {
float:left;
background:url("/App_Themes/Common/./images/common/tail-border-item.png") repeat-y right 0;
}
#menu .menu li li {
float:none;
}
#menu .menu div {
visibility:hidden;
position:absolute;
background:url("/App_Themes/Common/./images/menu/pix.gif");
}
#menu .menu div div {
margin:-35px 0 0 -1px;
left:100%;
}
#menu .menu div div div {
margin:-35px 0 0 -1px;
left:100%;
}
#menu .menu li:hover>div { visibility:visible; }

/* menu::special styles */
/* menu::level 1 */
#menu .menu a
{
text-decoration: none;
color: #666666; /*1*/
position: relative;
z-index: 77;
text-transform:capitalize;
}
#menu .menu a:hover
{
text-decoration: none;
background:url("/App_Themes/Common/./images/common/tail-item-hover.jpg") repeat-x 0 -40px;
color: #004D9B;
}
#menu .menu a:hover span { color:#004D9B; }
#menu .menu li.current a
{
color: #004D9B;
}
#menu .menu li.current span
{
color: #004D9B;
}
#menu .menu>ul>li:hover>a {
/*background:url("/App_Themes/Common/./images/menu/header-main.gif") left -57px repeat-x;*/
background:url("/App_Themes/Common/./images/common/tail-item-hover.jpg") repeat-x 0 -40px;
color:#CACFD3;
}
#menu .menu>ul>li:hover>a span { color:#CACFD3; }
#menu .menu span {
/*text-transform:uppercase;*/
text-decoration:none;
color:#666666;
}
#menu .menu li
{
background:url("/App_Themes/Common/./images/common/tail-border-item.png") repeat-y right 0;
}


#menu .menu ul{width: 180px;}

/* menu::level >= 2 */
#menu .menu ul ul {width: 180px;}
#menu .menu li li{
background:#44494B;
border-bottom:1px solid #BABDBE;
margin-left: 0px;
font-size: 14px;
}
#menu .menu li li a {
position:static;
background:#44494B;
white-space:normal;
text-align: center;
color:#FFF;
padding:0;
text-transform:none;
width: 100%;
}
#menu .menu li.current li a {
background: none;
color:#FFF;
}
#menu .menu li.current li span {
color:#FFF;
}
.menu li li.current a
{
color: #FFFFFF;
}
#menu .menu li li.current span {
color:#FFFFFF;
}

#menu .menu li li a:hover { background:#BABDBE; }
#menu .menu li li a span { color:#fff; line-height: 15px; padding: 10px;	}
#menu .menu li li a:hover span { color:#333; }
#menu .menu li li a.parent span{background:transparent url("/App_Themes/Common/./images/menu/arrow.gif") no-repeat scroll right 50%; z-index:10;  }

#menu .menu li li span {
display:block;
text-transform:none;
padding:0px 25px 0px 0px;
font-size:13px;
font-family:Arial,'Arial Narrow', sans-serif;
letter-spacing: 0;
}
#menu .menu li
{
float: left;

text-transform: capitalize;
font-size: 15px;
}
#menu .menu li a strong { text-decoration:none; color:#FFFFFF; display:inline-block; cursor:pointer;font-weight:normal;}
#menu .menu li a strong strong{padding:0 20px 0 20px; display:inline-block;font-weight:normal;}
#menu .menu li a strong strong strong{padding:25px 3px 25px 1px;font-weight:normal;}
#menu .menu li.current a strong
{
background-color: #FFF;
color: #004080;
opacity: 0.8;
filter: alpha(opacity=80);
-moz-opacity: 0.80;
-khtml-opacity: 0.80;
}
#menu .menu li a:hover strong
{
background-color: #EAEAEA;
color: #000;
opacity: 0.8;
filter: alpha(opacity=80);
-moz-opacity: 0.80;
-khtml-opacity: 0.80;
}
/*#menu .menu li a:hover strong strong, #menu .menu li.current a strong strong {background:url("/App_Themes/Common/./images/menu/menu-li-active-right-bg-orange.png") right top no-repeat;font-weight:normal;}*/
/*#menu .menu li a:hover strong strong strong, #menu .menu li.current a strong strong strong {background:url("/App_Themes/Common/./images/menu/menu-li-active-tail-bg-orange.png") left top repeat-x; font-weight:normal;}*/

